<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'ar', version '4.1'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'عن هذا المساق';
$string['aboutthisprogram'] = 'حول هذا البرنامج';
$string['all'] = 'الكل';
$string['aria:courseactions'] = 'إجراءات المساق';
$string['cataloguesettings'] = 'إعدادات برامجي وفهرس مساقاتي';
$string['certifications'] = 'الشهادات';
$string['certificationstatuscertified'] = 'اكتملت الشهادة \'<strong>{$a->name}</strong>\'';
$string['certificationstatuscertifiedwithdate'] = 'اكتملت الشهادة \'<strong>{$a->name}</strong>\'. ستنتهي صلاحيته في \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'انتهت صلاحية الشهادة \'<strong>{$a->name}</strong>\' في {$a->date}';
$string['certificationstatusopen'] = 'الشهادة \'<strong>{$a->name}</strong>\' ليس لها تاريخ استحقاق';
$string['certificationstatusopenwithdate'] = 'أكمل هذا البرنامج بحلول \'<strong>{$a->date}</strong>\' للحصول على الشهادة \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'كانت الشهادة "<strong>{$a->name}</strong>" مستحقة في "<strong>{$a->date}</strong>"';
$string['complete'] = 'مكتمل';
$string['completeatleast'] = 'أكمل {$a} على الأقل';
$string['coursecoverhelp'] = 'هذا المساق هو جزء من برنامج \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'هذا المساق هو جزء من بعض البرامج';
$string['coursecoverhelptext'] = '<ul><li>هذا مجرد مساق واحد ضمن برامج أكبر</li><li>قد تتوفر مساقات جديدة بعد إكمال هذ المساق</li></ul>';
$string['coursedisplayduelimit'] = 'عرض الأيام المتبقية للمساقات';
$string['coursedisplayduelimit_desc'] = 'عدد الأيام التي سيرى المستخدمون بدءًا منها تذكيرًا صغيرًا (كذا يوم بقيت) بجوار اسم المقرر. على سبيل المثال، إذا تم ضبطه على 14، سيكون التذكير مرئيًا خلال 14 يومًا قبل وصول المساق إلى إلى تاريخ اختتامه. في حالة وجود العديد من تواريخ الانتهاء المختلفة، سيقوم النظام بتقييم أي منها هو الأقرب. اضبطه على 0 لتعطيل هذه الوظيفة.';
$string['coursefiles'] = 'ملفات المساق';
$string['courseimage_help'] = 'صورة المساق.';
$string['coursenotavailable'] = 'المساق غير متاح';
$string['courses'] = 'المساقات';
$string['dates'] = 'مواعيد';
$string['daysleft'] = 'متبقي {$a} يوم';
$string['defaultsortorder'] = 'ترتيب الافتراضي';
$string['displaycourseinfomodal'] = 'عرض نموذج معلومات المساق';
$string['displayforeverybody'] = 'عرض للجميع';
$string['displayfornotadmin'] = 'العرض فقط للمستخدمين غير الإداريين';
$string['displayforstudentsandguests'] = 'يتم العرض فقط أثناء وصول الضيوف وللطلاب';
$string['displaynever'] = 'لا تعرض أبدًا
';
$string['displayprogramcoverpage'] = 'عرض صفحة غلاف البرنامج';
$string['dontshowagain'] = 'لا تظهر هذه الرسالة مرة أخرى';
$string['duedate'] = 'الترتيب حسب تاريخ الانتهاء';
$string['duedateinfo'] = 'مستحق في 1 يوم';
$string['duedateinfodays'] = 'مستحق خلال {$a} من الأيام';
$string['duedatex'] = '<strong>تاريخ التسليم:</strong> {$a}';
$string['enddatex'] = '<strong>تاريخ الانتهاء:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'لا صلاحية لمعاينة صفحة غلاف المساق';
$string['errornopermissionviewprogram'] = 'لا يوجد إذن لعرض البرنامج';
$string['hiddenfromlearners'] = 'مخفية عن المتعلمين';
$string['incomplete'] = 'غير مكتمل';
$string['information'] = 'المعلومات';
$string['iunderstand'] = 'أنا أفهم';
$string['lastaccess'] = 'الفرز حسب آخر وصول';
$string['mycourses'] = 'مساقاتي';
$string['name'] = 'الفرز حسب الاسم';
$string['proceedtocourse'] = 'المواصلة إلى محتويات المقرر';
$string['proceedtoprogram'] = 'المتابعة إلى محتوى البرنامج';
$string['program'] = 'البرنامج';
$string['programhelptext'] = '<ul><li>قد تحتوي البرامج التعليمية على أكثر من مساق</li><li>أكمل المساقات لإكمال البرنامج التعليمي</li></ul>';
$string['programhelptitle'] = 'ما هو البرنامج؟';
$string['programlink'] = 'أنظر تفاصيل "{$a}"';
$string['programlinksingle'] = 'أنظر تفاصيل البرنامج';
$string['programs'] = 'البرامج';
$string['programstructure'] = 'هيكل البرنامج';
$string['progress'] = '{$a}% اكتملت';
$string['progresscompleted'] = '{$a->completed} من {$a->total} اكتملت';
$string['recentlyaccessedcourses'] = 'المساقات التي تم الوصول إليها مؤخرًا';
$string['todo'] = 'للقيام به:';
